bindings-libstemmer: Binding for libstemmer with low level binding.

[ ffi, library, mit ] [ Propose Tags ]
Dependencies base (>=4.5 && <5), bindings‑DSL (>=1.0 && <1.2), resourcet (==1.1.*), transformers (>=0.3 && <0.5) [details]
License MIT
Author cosmo0920
Category FFI
Source repo head: git clone git://
Uploaded by cosmo0920 at Sat Nov 29 07:11:34 UTC 2014
Distributions NixOS:
Downloads 432 total (8 in the last 30 days)
Rating (no votes yet) [estimated by rule of succession]
Your Rating
  • λ
  • λ
  • λ
Status Docs uploaded by user
Build status unknown [no reports yet]
Hackage Matrix CI

A binding for libstemmer.

[Skip to Readme]




Maintainer's Corner

For package maintainers and hackage trustees

Readme for bindings-libstemmer-

[back to package description]


low level binding for libstemmer.


  • libstemmer_c

for Ubuntu

$ sudo apt-get install libstemmer-dev

for OS X

$ brew tap cosmo0920/tokenizers
$ brew install cosmo0920/tokenizers/libstemmer